package cn.net.test.bean;

public class LabelTestBean {
	private String tray_id;
	private String box_id;
	private String label_id;
	private String label_18_id;
	private String bottle_id;
	public String getTray_id() {
		return tray_id;
	}
	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}
	public String getBox_id() {
		return box_id;
	}
	public void setBox_id(String box_id) {
		this.box_id = box_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getLabel_18_id() {
		return label_18_id;
	}
	public void setLabel_18_id(String label_18_id) {
		this.label_18_id = label_18_id;
	}
	public String getBottle_id() {
		return bottle_id;
	}
	public void setBottle_id(String bottle_id) {
		this.bottle_id = bottle_id;
	}
	@Override
	public String toString() {
		return "LabelBean [tray_id=" + tray_id + ", box_id=" + box_id + ", label_id=" + label_id + ", label_18_id="
				+ label_18_id + ", bottle_id=" + bottle_id + "]";
	}
	
	

}
